<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>User Registration</title>
</head>
<style>
.label-text{
    display: inline-block;
    width: 8em;
}
.input-style{
display: inline-block;
width: 20em;
background-color: goldenrod;
color: maroon;
}
fieldset{
    width: 25em;
    margin-left: auto;
    margin-right: auto;
}
</style>
<body>
    <form action="./scripts/changepass.php" method="post" name="regform">
        <fieldset>
            <legend>Please change your password</legend>
            <label class="label-text" for="password">New password</label>
            <input class="input-style" id="password" type="password" name="password"><br>
            <hr>
            <button type="submit">Save new password</button>
        </fieldset>
    </form>
</body>
</html>